<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */

if(!defined('__CORE_DIR')){
    exit("Access Denied");
}

class Mdl_Xiche_Goods extends Mdl_Table
{   
  
    protected $_table = 'xiche_goods';
    protected $_pk = 'goods_id';
    protected $_cols = 'goods_id,title,market_price,price,unit,is_sales,icon,photo,content,clientip,dateline';
}